/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

a#order-slips-link,
a#discounts-link:not(.devis) {
    display: none !important;
}

#product .product-prices{
    display: flex !important;
}

.footer-bottom .linkblock{
	display:none;
}

.product-manufacturer, 
.product-reference {
    display: none;
}